prob9

  1. C

    6.60 proB9 80020148 error

    I've upgraded from 5.50 Gen-D to 6.60 proB9 but now I can't play most of my ISO's & get the game could not be started (80020148) error. I read in one of the forums that "it is probably a config error/bug and 99% of the time it will be fixed if u "delete flash1 and reset settings" in...
Back
Top Bottom